Subject: bug#38757:

From: Alan Third <[email-masked]>
Date: Mon, 30 Dec 2019 01:00:37 +0000

On Sun, Dec 29, 2019 at 10:10:13PM +0100, Robert Pluim wrote:
> >>>>> On Fri, 27 Dec 2019 22:44:02 +1000, "Paul W. Rankin" <[email-masked]> said:
> 
>     Paul> On Fri, Dec 27 2019, Eli Zaretskii wrote:
>     >> I cannot reproduce this on GNU/Linux, I get the expected result.  So
>     >> it might be Darwin-specific, or maybe someone will be able to
>     >> reproduce on GNU/Linux and post a backtrace.
> 
>     Paul> On Fri, Dec 27 2019, Alan Third wrote:
>     >> It looks to me like this is the same as bug#38564. Robert applied a fix
>     >> that sometimes works, but he has a proper fix worked out, he just needs
>     >> to finalise it and apply it.
> 
> Iʼve just pushed it to emacs-27. Sorry for the delay.

I’ve given it a go and I couldn’t reproduce the crash, so I think
we’re good.

Thanks for fixing this.
-- 
Alan Third